<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" promptedForUpgradeToXcode5="NO">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TimerView">
            <connections>
                <outlet property="btn24Hour" destination="31" id="37"/>
                <outlet property="btn24HourLandscape" destination="41" id="43"/>
                <outlet property="lbl24Hour" destination="19" id="38"/>
                <outlet property="lbl24HourLandscape" destination="39" id="40"/>
                <outlet property="pickerViewRecEnd" destination="24" id="29"/>
                <outlet property="pickerViewRecStart" destination="13" id="30"/>
                <outlet property="view" destination="1" id="36"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1" userLabel="録画時間">
            <rect key="frame" x="0.0" y="64" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
            <subviews>
                <pickerView contentMode="scaleToFill" id="13" userLabel="開始時間">
                    <rect key="frame" x="10" y="117" width="120" height="216"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9003686809" green="0.94119996189999999" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="20"/>
                        <outlet property="delegate" destination="-1" id="21"/>
                    </connections>
                </pickerView>
                <pickerView contentMode="scaleToFill" id="24" userLabel="終了時間">
                    <rect key="frame" x="190" y="117" width="120" height="216"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9003686809" green="0.94119996189999999" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="25"/>
                        <outlet property="delegate" destination="-1" id="26"/>
                    </connections>
                </pickerView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="開始時間" lineBreakMode="tailTruncation" minimumFontSize="10" id="5">
                    <rect key="frame" x="36" y="88" width="68" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="終了時間" lineBreakMode="tailTruncation" minimumFontSize="10" id="6">
                    <rect key="frame" x="216" y="88" width="68" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" minimumFontSize="10" id="19">
                    <rect key="frame" x="27" y="368" width="268" height="42"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <string key="text">開始=終了にすると、
24時間設定になります</string>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="3" minimumFontSize="10" id="39">
                    <rect key="frame" x="318" y="71" width="153" height="87"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <string key="text">開始=終了にすると、
24時間設定になります</string>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="〜" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="28">
                    <rect key="frame" x="115" y="203" width="89" height="43"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="36"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="31" userLabel="24時間設定（縦）">
                    <rect key="frame" x="109" y="425" width="101" height="37"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                    <state key="normal" title="24時間設定">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="set24Hour" destination="-1" eventType="touchUpInside" id="33"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="41" userLabel="24時間設定（横）">
                    <rect key="frame" x="344" y="193" width="101" height="37"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                    <state key="normal" title="24時間設定">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="set24Hour" destination="-1" eventType="touchUpInside" id="42"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
